.plugin-trial-pointer {
    cursor:pointer;
}
.hover-plugin-trial-popup {
    background:#323A4580;
    cursor:default !important;
    display:none;
    justify-content: center;
    align-items: center;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:999999999;
}
.plugin-trial-popup {
    width: 768px;
    height: 580px;
    background-color: #FFFFFF;
    border-radius: 10px;
}
.plugin-trial-popup-close {
    width: 12px;
    height: 12px;
    float: right;
    margin-top: 14px;
    margin-right: 14px;
    line-height: 0;
}
h2.plugin-trial-popup-title {
    font-weight: bolder;
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0.25px;
    margin: 59px 0 30px 0;
    padding: 0;
}
h2.plugin-trial-popup-title.for-mobile {
    display: none;
}
.trial-popup-flex-div {
    display: flex;
    justify-content: space-between;
    padding: 0 46px;
}
.trial-popup-1,.trial-popup-2 {
    width: 320px;
    height: 230px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url("../images/trial_popup_1.png");
}
.trial-popup-1 {
    background-image: url("../images/trial_popup_1.png");
}
.trial-popup-2 {
    background-image: url("../images/trial_popup_2.svg");
}
.trial-popup-flex-div .trial-popup-flex-div-each {
    box-shadow: 0px 5px 20px #E5E6E899;
    border: 1px solid #E5E6E875;
    border-radius: 10px;
    padding-bottom: 30px;
}
.trial-popup-flex-div .trial-popup-flex-div-each .trial-each-div-title {
    font-weight: 800;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.15px;
    margin: 30px 0 26px 0;
    padding: 0;
}
.trial-popup-flex-div .trial-popup-flex-div-each .trial-popup-button {
    background-color: #F8C332;
    border-radius: 30px;
    width: 218px;
    margin: auto;
}
.trial-popup-flex-div .trial-popup-flex-div-each .trial-popup-button:hover {
    background-color: #F9BB11;
}
.trial-popup-flex-div .trial-popup-flex-div-each .trial-popup-button .trial-popup-button-link {
    text-decoration: none;
    display: block;
    text-transform: uppercase;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    letter-spacing: 0.12px;
    padding: 16px 22px;
    cursor: pointer;
}
@media screen and (max-width:900px){
    .plugin-trial-popup {
        width: 720px;
    }
    .trial-popup-flex-div {
        padding: 0 30px;
    }
}
@media screen and (min-width:300px) and (max-width:760px){
    .hover-plugin-trial-popup {
        align-items: flex-start;
    }
    .plugin-trial-popup {
        border-radius: 0;
        width: 100%;
        height: 100%;
        overflow:scroll;
        overflow-x:hidden;
    }
    .trial-popup-flex-div {
        display: block;
        padding: 0 20px 20px 20px;
    }
    h2.plugin-trial-popup-title {
        display: none;
    }
    h2.plugin-trial-popup-title.for-mobile {
        display: block;
        font-weight: bolder;
        font-size: 22px;
        line-height: 34px;
        letter-spacing: 0.18px;
        padding: 59px 0 20px 0;
        width: 280px;
        margin: auto; 
    }
    .trial-popup-1,.trial-popup-2  {
        width: 280px;
        height: 210px;
        background-size: contain;
    }
    .trial-popup-flex-div .trial-popup-flex-div-each {
        width: 280px;
        margin: auto;
        margin-bottom: 20px;
    }
    .trial-popup-flex-div .trial-popup-flex-div-each .trial-each-div-title.first {
        margin: 30px 50px 16px 50px;
    }
}
